.style1
{
	font-size: 24px
}

p
{
	font-family: verdana;
	font-size: 80%;
}

body
{
	background-color: white;
}

.cImage
{
	position: absolute;
	bottom: 10%;
	left: 30%;
	border-style: solid;
	border-width: 4px;
	border-color: black;
	
}

#container
{
	width: 70%;
	position: relative;
	left: 20%;	
	border-style: solid;
	border-width: 25px;
	border-color: gray;
	padding-top : 20px;
	padding-left: 20px;
	background-color: #eaeaea;
	
}

.big
{
	position: absolute;
	left: 0;
	font-family: courier;
	font-size: 200%;
	color: black;
}

.banner
{
	border-style: solid;
	color: gray;
}

.menu1,ul
{
	list-style-type: none;
	background: #EAEAEA;
	width: 102px;
	position: absolute;
	bottom: 10%;
	left: 5%;
}

#menu3
{
	list-style-type: none;
	background: #EAEAEA;
	width: 102px;
	position: absolute;
	bottom: 5%;
	right: 85%;
}

li
{
	border-style: solid;
	border-width: 1;
	text-align: left;

}

.menu2
{
	border-style: none;
	font-family: verdana;
	font-size: 125%;

}

a:link
{
	color: black;
	text-decoration: none;
}

a:visited
{
	color: black;
	text-decoration: none;
}

a:hover
{
	color: gray;
	font-family: verdana;
	text-decoration: none;
	font-size: 90%;

}

a:active
{
	color: black;
	text-decoration: none;
}

#clef
{
	position: absolute;
	left: 3%;
	top: 15px;
	
}

p.a
{
	color: green;
	text-decoration: none;
}

